/* Class = "NSButtonCell"; title = "Enable circulation"; ObjectID = "13"; */
"13.title" = "Aktivera rotation";

/* Class = "NSButtonCell"; title = "Circulate vertically (join top row to bottom row)"; ObjectID = "14"; */
"14.title" = "Rotera vertikalt (anslut översta raden till nedersta raden)";

/* Class = "NSTextFieldCell"; title = "Right end of row joins to left end of:"; ObjectID = "7"; */
"7.title" = "Radens högra ända ansluter till vänster ända av:";

/* Class = "NSMenuItem"; title = "Next row"; ObjectID = "11"; */
"11.title" = "Följande rad";

/* Class = "NSMenuItem"; title = "Same row"; ObjectID = "12"; */
"12.title" = "Samma rad";

